/*Usage
<link href="<?php bloginfo('stylesheet_directory');?>.'/fonts/fonts.css'" rel='stylesheet' type='text/css'>

*/
@font-face{
	font-family:"Myriad Pro";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:"HelveticaNeueLT Pro 57 Cn";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:"HelveticaNeueLT Pro 55 Roman";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
        font-family: "Calibri Light";
        src: url('196716309-Calibri,-Light.eot');
        src: url('196716309-Calibri,-Light.eot?#iefix') format('embedded-opentype'),
        url('196716309-Calibri,-Light.svg#Calibri Light') format('svg'),
        url('196716309-Calibri,-Light.woff') format('woff'),
        url('196716309-Calibri,-Light.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	@font-face {
        font-family: "Calibri";
        src: url('812774659-Calibri,-Bold.eot');
        src: url('812774659-Calibri,-Bold.eot?#iefix') format('embedded-opentype'),
        url('812774659-Calibri,-Bold.svg#Calibri') format('svg'),
        url('812774659-Calibri,-Bold.woff') format('woff'),
        url('812774659-Calibri,-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
  font-family: 'Caslon540BT-Roman';
  src: url('Caslon540BT-Roman.eot?#iefix') format('embedded-opentype'),  url('Caslon540BT-Roman.woff') format('woff'), url('Caslon540BT-Roman.ttf')  format('truetype'), url('Caslon540BT-Roman.svg#Caslon540BT-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
